# Get Item Returns a specific item with detailed sales statistics. Endpoint: GET /api/v3/items/{id} Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Path parameters: - `id` (string, required) Item id ## Response 200 fields (application/json): - `item` (object) - `item.id` (integer) Example: 1 - `item.code` (string) Example: "Item name" - `item.description` (string,null) Example: "Item description" - `item.unit_price` (number) Example: 9.99 - `item.rrp` (number) Example: 12.29 - `item.unit` (string) One of: hour, day, month, unit, service, tax, other, product, article. Example: "service" - `item.unit_sold` (number) Example: 16 - `item.total_sold` (number) Example: 196.8 - `item.total_sold_before_taxes` (number) Example: 160 - `item.currency` (object) - `item.currency.symbol` (string) Example: "€" - `item.tax` (object) - `item.tax.name` (string) Example: "IVA23" - `item.tax.value` (number) Example: 23 - `item.retention` (number) Example: 2 ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 404 fields (application/json): - `errors` (array) Example: [{"error":"Resource not found"}] - `errors.error` (string)